_id: xZ2hoxGiSxIXEQfH
_key: '!items!xZ2hoxGiSxIXEQfH'
img: icons/commodities/treasure/statue-bust-stone-grey.webp
name: Faithful (Torag)
system:
  associations:
    classes:
      - Ranger
      - Slayer
  description:
    value: >-
      <p>If the ranger selects faithful (torag), he can choose from the
      following list whenever he gains a combat style feat: Bludgeoner,
      @UUID[Compendium.pf1.feats.Item.lpXdFoT6OqS5vi2X]{Improved Sunder},
      @UUID[Compendium.pf1.feats.Item.FUW5mIXHNBBIQ1Sq]{Power Attack}, and
      @UUID[Compendium.pf1.feats.Item.7mD4ZksvKFaorAfj]{Shield Focus}.</p><p>At
      6th level, he adds Felling Smash and
      @UUID[Compendium.pf1.feats.Item.wJNggbGTZBx7BW9W]{Greater Sunder} to the
      list.</p><p>At 10th level, he adds
      @UUID[Compendium.pf1.feats.Item.XRPuApgE1Ltz4YHN]{Greater Shield Focus}
      and Sundering Strike to the list.</p>
  sources:
    - id: PZO9268
      pages: '11'
  subType: classFeat
  tags:
    - Ranger Combat Style
  uses:
    autoDeductChargesCost: '1'
type: feat

